from ui.XslFileEditDialog_ui import Ui_XslFileEditDialog
from ui.XsltParamsEditDialog import XsltParamsEditDialog


class XslFileEditDialog(XsltParamsEditDialog):
    """Dialog zur Bearbeitung von XslFile-Objekten."""

    def _create_ui(self):
        return Ui_XslFileEditDialog()
